@font-face {
  font-family: Fredoka;
  src: url('../fonts/Fredoka-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Fredoka;
  src: url('../fonts/Fredoka-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.head-section {
  background-image: url('../images/Shape-sender-key-art.png');
  background-position: 50%;
  background-size: cover;
  height: 110vh;
}

.body {
  background-color: #fdf6ea;
}

.div-block {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 0%;
  display: flex;
}

.game-logo {
  width: 45%;
  margin-top: 1%;
}

.title-wrapper {
  background-color: #fec66f00;
  border: 5px #392315;
  border-radius: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 90%;
  margin-top: 2%;
  padding-left: 30px;
  padding-right: 30px;
  display: flex;
}

.support-title {
  color: #392315;
  letter-spacing: 6px;
  margin-top: 0;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 22px;
}

.link-block {
  width: auto;
}

.button-section {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
  display: flex;
}

.playstation {
  background-color: #392315;
  border: 3px solid #fec576;
  width: 61.2%;
  padding-left: 20px;
  padding-right: 20px;
  text-decoration: none;
}

.playstation.wishlist {
  opacity: .5;
  border-radius: 5px;
  padding-left: 50px;
  padding-right: 50px;
}

.playstation.nowishlist {
  opacity: .25;
}

.steam {
  background-color: #3b2416;
  border: 3px solid #f8afae;
  width: 61.2%;
  padding-left: 50px;
  padding-right: 50px;
  text-decoration: none;
}

.steam.wishlist {
  border-radius: 5px;
}

.playstation-title {
  color: #fec576;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Fredoka, Times New Roman, sans-serif;
}

.steam-title {
  color: #f8afae;
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Fredoka, Times New Roman, sans-serif;
}

.wishlist-title {
  color: #fec66f;
  text-shadow: 3px 2px #392315;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 52px;
}

.section {
  height: auto;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.image {
  width: 90%;
}

.div-block-3 {
  justify-content: flex-start;
  align-items: center;
  width: 30%;
  display: flex;
}

.heading {
  color: #3b2417;
  margin-left: -14%;
  margin-right: 0%;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 80px;
  line-height: 1.1;
}

.heading-2 {
  color: #f8afae;
  text-shadow: 5px 4px #3b2418;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 120px;
  line-height: 1.1;
}

.div-block-4 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: -10%;
  display: flex;
}

.div-block-5 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: -10%;
  display: flex;
}

.image-2 {
  border: 10px solid #3b2419;
  border-radius: 50px;
  width: 75%;
}

.lightbox-link {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: -9%;
  display: flex;
}

.image-179 {
  opacity: 1;
  width: 8%;
  position: absolute;
}

.text-block-37 {
  color: #fff;
  -webkit-text-stroke-color: #fff;
  margin-top: 10px;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 700;
}

.items-2 {
  flex-flow: row;
  justify-content: space-around;
  align-items: center;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
  display: flex;
}

.image-160 {
  width: 170px;
}

.img-instagram-icon {
  width: 40px;
}

.div-block---links-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.img--twitter-icon {
  width: 40px;
}

.section-social-media-icons-3 {
  background-color: #fff0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.div-block-159 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
  margin-bottom: 10px;
  display: flex;
}

.img-tiktok-icon {
  width: 40px;
}

.image-161 {
  width: 170px;
}

.footer {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  background-color: #3b2418;
  flex-flow: column;
  justify-content: space-between;
  align-items: center;
  height: 310px;
  margin-top: 5%;
  margin-bottom: 0;
  padding: 50px 0 0;
  display: flex;
}

.button-7 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  background-color: #3898ec00;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 20px;
  line-height: 1;
}

.img-youtube-icon {
  width: 40px;
}

.head-mobile, .section-2 {
  display: none;
}

.section-3 {
  justify-content: center;
  align-items: center;
  display: flex;
}

.game-title {
  color: #3b2418;
  letter-spacing: 10px;
  -webkit-text-stroke-width: 0px;
  -webkit-text-stroke-color: #f8afae;
  text-shadow: 2px 2px #f8afae;
  margin-top: 0;
  margin-bottom: 60px;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 20px;
}

.prefs_checkbox-label {
  display: none;
}

.prefs_label-9 {
  color: #f8afae;
  -webkit-text-stroke-color: #151c14;
  margin-top: 0;
  margin-bottom: 0;
  margin-right: 2rem;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 1rem;
  font-weight: 700;
}

.prefs_toggle {
  background-color: #fff;
  border-radius: 999px;
  width: 1.25rem;
  height: 1.25rem;
}

.banner_buttons-wrapper-11 {
  flex-direction: row;
  flex: none;
  grid-template-rows: auto;
  grid-template-columns: auto auto;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  display: flex;
}

.prefs_space-small {
  margin-bottom: .75rem;
}

.text-block-20 {
  color: #fdf6ea;
  text-transform: uppercase;
  margin-left: 1rem;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 18px;
  font-weight: 700;
  display: block;
}

.prefs_component-5 {
  z-index: 997;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-bottom: 0;
  padding: 2rem;
  display: none;
  position: fixed;
  inset: 0%;
}

.prefs_button-8 {
  color: #000;
  background-color: #fec66f;
  border: 2px solid #fdf6ea;
  border-radius: 999rem;
  margin-right: .5rem;
  padding: .625rem 1.5rem;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: .875rem;
  font-weight: 700;
}

.prefs_button-8.button-alt {
  color: #000;
  background-color: #fdf6ea;
  border-color: #fdf6ea;
}

.prefs_toggle-wrapper-2 {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin-bottom: .5rem;
  display: flex;
}

.prefs_trigger {
  display: none;
}

.banner_text-link-8 {
  color: #fdf6ea;
  text-transform: none;
  border-bottom: 1px solid #fff;
  margin-bottom: 10px;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 10px;
  font-weight: 400;
  text-decoration: none;
}

.banner_text-link-8.pv {
  font-size: 12px;
}

.banner_container-8 {
  color: #443e3e;
  background-color: #3b2416;
  border-radius: 20px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 50%;
  max-width: 62.5rem;
  height: auto;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-top: 2rem;
  padding-bottom: 2rem;
  display: flex;
}

.banner_trigger {
  display: none;
}

.prefs_space-medium {
  margin-bottom: 2.5rem;
}

.set-all-components-to-display-none-and-use-this-div-to-create-a-symbol-2 {
  display: block;
}

.prefs_checkbox-field {
  background-color: #ccc;
  border-radius: 999rem;
  flex-direction: row;
  justify-content: flex-start;
  align-items: stretch;
  width: 2.75rem;
  height: 1.5rem;
  margin-bottom: 0;
  padding: .125rem;
  display: flex;
  position: relative;
}

.prefs_text-2 {
  color: #fdf6ea;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: .75rem;
}

.prefs_close-icon {
  color: #021a7c;
  width: 1rem;
  height: 1rem;
}

.prefs_content-9 {
  background-color: #3b2416;
  height: 100%;
  padding: 2.5rem 2rem;
  display: block;
  overflow: scroll;
}

.prefs_close {
  z-index: 1;
  color: #333;
  cursor: pointer;
  background-color: #f5f6ff;
  border-radius: 100%;
  padding: .625rem;
  font-size: 1.25rem;
  text-decoration: none;
  position: absolute;
  inset: -.75rem -.75rem auto auto;
  box-shadow: -1px 1px 12px #3333331a;
}

.prefs_buttons-wrapper {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-end;
  margin-top: 2rem;
  margin-right: -.5rem;
  display: flex;
}

.banner_text-9 {
  color: #fdf6ea;
  padding: 1rem 1rem 1.5rem;
  font-family: Fredoka, Times New Roman, sans-serif;
}

.banner_button-8 {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  background-color: #fec66f;
  border: 2px solid #fff;
  border-radius: 20px;
  width: 50%;
  min-width: 8.75rem;
  margin: 10px;
  padding-top: .625rem;
  padding-bottom: .625rem;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 1rem;
  font-weight: 700;
}

.banner_button-8.button-alt {
  color: #000;
  -webkit-text-stroke-color: red;
  text-transform: uppercase;
  background-color: #fff;
  border-width: 2px;
  border-color: #fff;
  border-radius: 20px;
  margin: 10px;
  font-weight: 700;
}

.prefs_form {
  background-color: #0c1825;
  border-radius: 1rem;
  width: 100%;
  max-width: 36rem;
  height: 100%;
  max-height: 70vh;
  margin-bottom: 0;
  position: relative;
}

.prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.prefs_submit-hide {
  display: none;
}

.prefs_title-4 {
  color: #fdf6ea;
  font-family: Fredoka, Times New Roman, sans-serif;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2em;
}

.banner_component-8 {
  z-index: 998;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #ffffff80;
  border: 0 solid #fff;
  border-radius: 0;
  flex-flow: row;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-top: 2rem;
  display: none;
  position: fixed;
  inset: auto 0% 0% auto;
}

.div-block-141 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  flex-flow: column;
  margin-top: 0;
  margin-bottom: 1rem;
  padding-left: 1rem;
  padding-right: 1rem;
  display: flex;
  position: static;
  inset: 0% 0% auto auto;
}

.prefs_overlay {
  z-index: -1;
  background-color: #03052499;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.prefs_option {
  border-bottom: 1px solid #33333326;
  padding-top: 1rem;
  padding-bottom: 1rem;
}

@media screen and (min-width: 1280px) {
  .head-section {
    height: 110vh;
  }

  .image-179 {
    opacity: 100;
    border-radius: 0;
    width: 10%;
    margin-top: 0;
  }

  .text-block-37 {
    font-weight: 700;
  }

  .img--twitter-icon {
    width: 40px;
  }

  .section-social-media-icons-3 {
    margin-bottom: 20px;
  }

  .div-block-159 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer {
    height: 340px;
  }

  .button-7 {
    color: #fff;
    width: 250px;
  }

  .prefs_component-5 {
    display: none;
  }

  .banner_container-8 {
    width: 40%;
  }

  .banner_component-8 {
    display: none;
  }
}

@media screen and (min-width: 1440px) {
  .head-section {
    z-index: 999;
    height: 120vh;
    position: static;
  }

  .game-logo {
    width: 35%;
    margin-top: 3%;
  }

  .support-title {
    letter-spacing: 8px;
    margin-top: -7px;
    font-size: 22px;
  }

  .wishlist-title {
    text-shadow: 3px 2px #392315;
    margin-top: 10px;
    font-size: 60px;
    line-height: 1.1;
  }

  .section {
    height: auto;
  }

  .heading {
    font-size: 100px;
  }

  .heading-2 {
    margin-top: -20px;
    font-size: 140px;
  }

  .image-2 {
    width: 70%;
  }

  .lightbox-link {
    margin-top: -10%;
  }

  .image-179 {
    opacity: 100;
    width: 7%;
    margin-top: 0;
    font-size: 500%;
  }

  .text-block-37 {
    color: #fff;
    margin-top: 10px;
    font-family: Fredoka, Times New Roman, sans-serif;
    font-weight: 700;
    line-height: 32px;
  }

  .items-2 {
    margin-top: 30px;
  }

  .section-social-media-icons-3 {
    font-weight: 700;
  }

  .div-block-159 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .footer {
    color: #382014;
    flex-flow: column;
    height: 370px;
    margin-top: 5%;
    margin-bottom: 0;
    padding-bottom: 50px;
  }

  .button-7 {
    justify-content: center;
    align-items: center;
    width: 390px;
    padding-left: 40px;
    padding-right: 40px;
    font-size: 17px;
    display: flex;
  }

  .game-title {
    margin-top: 0;
  }

  .text-block-20 {
    font-weight: 700;
  }

  .prefs_component-5 {
    display: none;
  }

  .prefs_button-8 {
    color: #000;
  }

  .banner_container-8 {
    background-color: #3b2416;
  }

  .banner_button-8 {
    color: #000;
    text-transform: uppercase;
    background-color: #fec66f;
    border-width: 2px;
  }

  .banner_component-8 {
    display: none;
  }
}

@media screen and (min-width: 1920px) {
  .head-section {
    height: 110vh;
  }

  .div-block {
    font-size: 31px;
  }

  .game-logo {
    width: 38%;
    margin-top: 3%;
  }

  .title-wrapper {
    font-size: 60px;
  }

  .support-title {
    margin-top: 0;
    font-size: 29px;
  }

  .playstation.wishlist {
    margin-top: 0;
    padding-left: 70px;
    padding-right: 70px;
  }

  .steam.wishlist {
    padding-left: 70px;
    padding-right: 70px;
  }

  .playstation-title, .steam-title {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 35px;
  }

  .wishlist-title {
    color: #fec66f;
    text-shadow: 4px 3px #3c1e12;
    font-size: 70px;
  }

  .div-block-2 {
    font-size: 80px;
  }

  .heading {
    font-size: 120px;
  }

  .heading-2 {
    margin-top: -30px;
    font-size: 170px;
  }

  .div-block-5 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-2 {
    border: 16px solid #3b2418;
    border-radius: 50px;
    width: 65%;
  }

  .image-179 {
    z-index: 380;
    width: 7%;
    margin-top: 0;
  }

  .text-block-37 {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 50px;
    font-weight: 700;
  }

  .items-2 {
    grid-column-gap: 330px;
    grid-row-gap: 330px;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 46px;
    display: flex;
  }

  .image-160 {
    width: 170px;
  }

  .img-instagram-icon, .img--twitter-icon {
    width: 50px;
  }

  .section-social-media-icons-3 {
    margin-bottom: 60px;
  }

  .div-block-159 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
  }

  .img-tiktok-icon {
    width: 50px;
  }

  .image-161 {
    width: 170px;
  }

  .footer {
    width: 100%;
    max-width: 100%;
    height: 470px;
    margin-bottom: 0;
    display: flex;
  }

  .button-7 {
    width: 540px;
    font-size: 19px;
    line-height: 1.1;
  }

  .img-youtube-icon {
    width: 50px;
  }

  .prefs_label-9 {
    color: #f8afae;
  }

  .prefs_component-5 {
    display: none;
  }

  .prefs_button-8 {
    color: #000;
    background-color: #fec66f;
  }

  .prefs_button-8.button-alt {
    border-color: #111c0e;
  }

  .banner_container-8, .prefs_content-9 {
    background-color: #3b2416;
  }

  .banner_button-8 {
    color: #000;
    background-color: #fec66f;
  }

  .banner_component-8 {
    display: none;
  }
}

@media screen and (max-width: 991px) {
  .title-wrapper {
    width: auto;
  }

  .text-block-37 {
    font-weight: 400;
  }

  .section-social-media-icons-3 {
    overflow: visible;
  }

  .footer {
    background-color: #000;
    overflow: hidden;
  }

  .button-7 {
    background-color: #3898ec00;
    font-size: 17px;
  }

  .banner_buttons-wrapper-11 {
    margin-top: 0;
  }

  .prefs_component-5 {
    display: none;
  }

  .banner_container-8 {
    flex-direction: column;
    align-items: flex-start;
    width: 80%;
  }

  .banner_trigger {
    display: none;
  }

  .banner_text-9 {
    margin-right: 0;
    padding-bottom: 1rem;
  }

  .banner_button-8 {
    text-transform: uppercase;
  }

  .banner_component-8 {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .title-wrapper {
    width: auto;
  }

  .section-social-media-icons-3 {
    margin-bottom: 20px;
  }

  .footer {
    background-color: #1d2b2c;
    display: flex;
  }

  .prefs_component-5 {
    display: none;
  }

  .banner_container-8 {
    flex-direction: column;
    align-items: flex-start;
    width: 90%;
  }

  .prefs_title-4 {
    font-size: 1.25rem;
  }

  .banner_component-8 {
    display: none;
  }
}

@media screen and (max-width: 479px) {
  .head-section {
    display: none;
  }

  .support-title {
    margin-top: -5px;
    font-size: 17px;
  }

  .playstation.wishlist {
    opacity: .25;
    width: 100%;
  }

  .playstation.nowishlist, .steam.wishlist {
    width: 100%;
  }

  .playstation-title {
    text-align: center;
  }

  .wishlist-title {
    font-size: 45px;
  }

  .section {
    display: none;
  }

  .image-179 {
    width: 40px;
    margin-top: 0;
  }

  .text-block-37 {
    text-transform: uppercase;
    font-weight: 700;
  }

  .items-2 {
    grid-column-gap: 51px;
    grid-row-gap: 51px;
    flex-flow: column;
  }

  .div-block---links-2 {
    margin-bottom: 0;
  }

  .game-studio {
    order: 1;
  }

  .section-social-media-icons-3 {
    margin-bottom: 40px;
    padding-top: 16px;
  }

  .footer {
    background-color: #432517;
    flex-flow: column;
    height: 100vh;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 450px;
    display: flex;
  }

  .button-7 {
    text-align: center;
  }

  .head-mobile {
    background-image: url('../images/shape-sender-deluxe-mobile-key-art.svg');
    background-position: 50%;
    background-size: cover;
    height: 100vh;
    display: block;
  }

  .div-block-160 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-180 {
    width: 80%;
    margin-top: 30%;
  }

  .mobile-title {
    background-color: #fdca6a00;
    border: 5px #432517;
    border-radius: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: auto;
    margin-top: 30px;
    display: flex;
  }

  .button-mobile {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    margin-top: 30px;
    display: flex;
  }

  .steam-mobile {
    color: #f6b6b7;
    margin-top: 10px;
    font-family: Fredoka, Times New Roman, sans-serif;
    font-size: 27px;
  }

  .section-2 {
    height: auto;
    margin-bottom: 10%;
    display: block;
  }

  .items {
    justify-content: center;
    align-items: center;
    display: flex;
    position: relative;
  }

  .image-181 {
    width: 100%;
  }

  .div-block-161 {
    width: 40%;
  }

  .heading-3 {
    color: #f6b6b7;
    text-shadow: 2px 3px #3b2417;
    margin-top: -20px;
    font-family: Fredoka, Times New Roman, sans-serif;
    font-size: 50px;
    line-height: 1.1;
  }

  .heading-4 {
    color: #3b2417;
    font-family: Fredoka, Times New Roman, sans-serif;
    font-size: 33px;
  }

  .lightbox-link-2 {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-top: -15%;
    display: flex;
  }

  .image-182 {
    border: 7px solid #3b2418;
    border-radius: 28px;
    width: 80%;
    margin-top: 0;
  }

  .div-block-162 {
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    margin-top: -63px;
    display: flex;
  }

  .game-title {
    margin-top: -38px;
    margin-bottom: 20px;
    font-size: 14px;
  }

  .banner_buttons-wrapper-11 {
    text-align: center;
    flex-flow: column;
    order: 0;
  }

  .text-block-20 {
    display: none;
  }

  .prefs_component-5 {
    padding: 1.5rem;
    display: none;
  }

  .prefs_button-8 {
    margin-bottom: .5rem;
  }

  .banner_text-link-8 {
    text-align: left;
    order: 0;
  }

  .banner_container-8 {
    border-radius: 20px;
    justify-content: center;
    align-items: center;
    height: auto;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    position: relative;
  }

  .prefs_content-9 {
    padding: 1.5rem;
  }

  .banner_text-9 {
    margin-bottom: 10px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .banner_button-8 {
    color: #050426;
    width: 80%;
    margin-bottom: .5rem;
    margin-left: 0;
    margin-right: 0;
    font-weight: 700;
  }

  .banner_button-8.button-alt {
    color: #050426;
    font-weight: 700;
  }

  .banner_component-8 {
    border-radius: 0;
    width: 100%;
    height: 100%;
    margin-bottom: 0;
    display: none;
    bottom: 0%;
    left: 0%;
  }

  .div-block-141 {
    order: 1;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    position: static;
  }
}


@font-face {
  font-family: 'Fredoka';
  src: url('../fonts/Fredoka-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fredoka';
  src: url('../fonts/Fredoka-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}